/**********************************************************************
 * File:        Function_Indexes.sql
 * Type:        SQL*Plus script
 * Author:      Dan Hotka
 * Date:        10-20-2010
 *
 * Description:
 *      SQL*Plus script to display Function based Indexes
 *
 * Modifications:
 *	
 *********************************************************************/
set linesize 120
column USER format a15
column table_name format a20
column index_name format a30
column column_expression format a25

SELECT USER, TABLE_NAME, INDEX_NAME, COLUMN_EXPRESSION
FROM DBA_IND_EXPRESSIONS
WHERE INDEX_OWNER = USER;


