REM
REM Sample SCRIPT to be used as input to sqltxecute.sql
REM
REM Bind variables (optional)
REM ~~~~~~~~~~~~~~
REM

VAR b1 CHAR(1);

EXEC :b1 := '1';

REM
REM ONE DML SQL statement to be executed (required)
REM ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
REM

select v.*, (orders_total - credit_limit) over_limit
from customer_v v /* ^^unique_id */
where orders_total > credit_limit
and customer_type = :b1
order by over_limit desc;

REM
REM Notes:
REM 1. To force a hard-parse, always add a space in any valid place
REM    of your SQL before using XECUTE (required)
REM 2. To precisely identify your SQL, add optional token ^^unique_id
REM    within a comment (not recommended)
REM 3. Your SQL must end with a semi-colon ";" in order to be
REM    complete and executable (required)
REM 4. Your SCRIPT must be able to execute stand-alone:
REM    SQL>start sample_script0.sql
REM
