REM
REM SCRIPT sqlt_s5656_ORA11R1_DANXP_tc_script.sql
REM to be used as input to sqltxecute.sql
REM
REM Bind variables (optional)
REM ~~~~~~~~~~~~~~
REM


REM
REM ONE DML SQL statement to be executed (required)
REM ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
REM

select t.team_id, count(*)
from  managers mg, master ma, teams t
where t.win_pct > .5
and t.team_id = mg.team_id
and mg.lahmanid = ma.lahmanid
and ma.debut_season_yyyy = 1965
group by t.team_id  /* ^^unique_id */
;

REM
REM Notes:
REM 1. To force a hard-parse, always add a space in any valid place
REM    of your SQL
REM 2. To precisely identify your SQL, add optional token ^^unique_id
REM    within a comment (not recommended)
REM 3. Your SQL must end with a semi-colon ";" in order to be
REM    complete and executable
REM 4. Your SCRIPT must be able to execute stand-alone:
REM    SQL>start sqlt_s5656_ORA11R1_DANXP_tc_script.sql
REM

