/**********************************************************************
 * File:        stop_index_monitoring.sql
 * Type:        SQL*Plus script
 * Author:      Dan Hotka
 * Date:        02-19-2010
 *
 * Description:
 *      SQL*Plus script to stop index monitoring.  Use the Index_Monitor.sql script to see results.
 *      
 *
 * Modifications:
 *	
 *********************************************************************/

SET HEADING OFF FEEDBACK OFF ECHO OFF VERIFY OFF SPACE 0 PAGESIZE 0 TERMOUT OFF


spool Index_Monitor_setup.sql
select 'Alter Index ' || index_name || ' nomonitoring usage;' 
from user_indexes
where index_type = 'NORMAL'
and status = 'VALID';

spool off
start Index_Monitor_setup.sql


SET HEADING ON FEEDBACK ON ECHO ON VERIFY ON  PAGESIZE 20 TERMOUT On

