/**********************************************************************
 * File:        Table_Column_Stats.sql
 * Type:        SQL*Plus script
 * Author:      Dan Hotka
 * Date:        04-1-2013
 *
 * Description:
 *      Information gleamed from Janis Griffin
 *
 * Modifications:
 *	
 *********************************************************************/

set pagesize 30
set linesize 300
spool Table_Column_Stats.txt

SELECT column_name, num_distinct, num_nulls, num_buckets, density, sample_size, histogram
FROM user_tab_columns
WHERE table_name = upper('&TABLE_NAME')
ORDER BY column_name;

spool off



rem exec dbms_stats.gather_schema_stats(ownname => 'USER0', method_opt => 'for all columns size skewonly')
rem exec dbms_stats.gather_table_stats(ownname => 'USER1', tabname => 'MASTER', method_opt => 'for all columns size skewonly')