rem   
rem   Dan Hotka 
rem   Show_sqltune.sql   - used to print contents from V$SQL_Plan_Monitor
rem
rem   
rem   --> run SQL with MONOTOR hint
rem   --> run this script --> sqlplus userid/pwd @show_v$plan_monitor 
rem


select distinct(m.sql_id), substr(s.sql_text,1,50) "SQL TEXT"
from v$SQL_PLAN_MONITOR m, v$SQL s
where m.sql_id = s.sql_id;



ACCEPT in_sql_id PROMPT 'Enter SQL ID  : '


spool show_sql_monitor.txt

Set pagesize 0 linesize 1000 trimspool on trim on long 2000000 longchunksize 2000000 
rem DBMS_SQLTUNE.REPORT_SQL_MONITOR(sql_id=>'&IN_SQL_ID', type=>'ACTIVE'); 

select DBMS_SQLTUNE.REPORT_SQL_MONITOR(sql_id=>'&IN_SQL_ID', type=>'TEXT') from dual; 

spool off

rem exit








